﻿<!DOCTYPE html>
<html lang="en">
  
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>
            Opus Laboris Recruitment: Home
        </title>
        <link rel="shortcut icon" href="images/icons/favicon.ico" />

        <!-- Javascript Libraries -->
        <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
        <script src="javascript/jquery.min.js" type="text/javascript"></script>

    </head>
  
<body style ="display: none">

    <div id="TriSysWeb-Header"></div>

    <div class="jumbotron">
        <div class="container">
            <div class="row" id="trisys-cms-opuslaboris-index-headertext" ondblclick="TriSysCMS.Editor.Open(this);">
                <div class="col-md-9">
                    <h1>
                        Opus Laboris Recruitment
                    </h1>
                </div>
                <div class="col-md-3" style="text-align:right">
                    <img src="images/SiteLogo.png" height="150" />
                </div>
            </div>
            <p id="trisys-cms-opuslaboris-index-welcome" ondblclick="TriSysCMS.Editor.Open(this);">
                Welcome to the Opus Laboris Recruitment web site, the place to visit for
                gardening labour. This site is designed for both property owners and gardeners.
                Its aim is to easily allow property owners to find suitable gardeners for
                any sized job.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>
    <div class="container">
        <!-- Example row of columns -->
        <div class="row">
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-4">
                        <img src="images/Candidate.png" height="100" />
                    </div>
                    <div class="col-md-8">
                        <h2 class="pull-right">
                            Candidates &nbsp;&nbsp;
                        </h2>
                    </div>
                </div>
                <p id="trisys-cms-opuslaboris-index-candidates" ondblclick="TriSysCMS.Editor.Open(this);">
                    Gardeners looking for full time or part time work, on a contract or permanent
                    basis. You can search for all types of gardening work to precisely fit
                    your needs based on location, hourly rate, salary, types of work etc..
                    No registration is required to search the database for suitable gardening
                    opportunities.
                </p>
                <p>
                    <a class="btn btn-info" href="vacancysearch.html">View Vacancies »</a>
                </p>
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-4">
                        <img src="images/Client.png" height="100" />
                    </div>
                    <div class="col-md-8">
                        <h2 class="pull-right">
                            Clients &nbsp; &nbsp; &nbsp;&nbsp;
                        </h2>
                    </div>
                </div>
                <p id="trisys-cms-opuslaboris-index-clients" ondblclick="TriSysCMS.Editor.Open(this);">
                    Property owners looking for full time or part time gardeners, on a contract
                    or permanent basis. You can search for all gardeners to precisely fit your
                    requirements based on location, hourly rate, salary, types of work, references
                    etc.. Registration is required to search the database for suitable gardeners.
                </p>
                <p>
                    <a class="btn btn-warning" href="clientvacancies.html">Manage Vacancies »</a>
                </p>
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-4">
                        <img src="images/Jobs.png" height="100" />
                    </div>
                    <div class="col-md-8">
                        <h2 class="pull-right">
                            Top 5 Jobs &nbsp; &nbsp; &nbsp;
                        </h2>
                    </div>
                </div>
                <ul class="list-group" id="topJobs">
                    <li class="list-group-item">
                        <span class="badge">...</span>
                        Calculating
                    </li>
                </ul>
                <p>
                </p>
            </div>
        </div>

        <div id="TriSysWeb-Footer"></div>

    </div>


    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    SQLLogin: true,
                    PageName: "index",
                    CallbackFunction: function ()
                    {
                        // Show our top jobs
                        TriSysWeb.TopJobs.PopulateWidget("topJobs", 5);
                    }
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);

                // CMS functionality
                TriSysCMS.PageManager.LoadContent(true);
            });
        });

    </script>

</body>

</html>